[cisco-ttl] NM-HD-2VE VIC2-4FX0 ve VWIC-1MFT-E1 IOS Upgrade problemi

From: sustundag_at_secura.com.tr
Date: Wed Mar 09 2005 - 22:46:17 EET


Arkadaslar merhaba
Bir musterime ait 3725 router uzerinde VPN konfigurasyonu nedeniyle IOS upgrade'i yaptigim sirada soyle bir sorunla karsilastim.
NM-HD-2VE modul uzerinde VIC2-4FX0 ve VWIC-1MFT-E1 kartlari var.3, 4 ayri ios yuklememe ragmen bu kartlari gordurmeyi basaramadim.
http://www.cisco.com/warp/public/cc/pd/nemnsw/callmn/prodlit/sopra_ds.pdf adresindeki Datasheet'te 12.2.15 ZJ den yukari IOS'ler de calistigi yaziyor
12.2.13 yuklememe ragmen calistiramadim.Software Advisory'den de denedim.Uzerindeki kartlari girerek onerdigi IOS'i denedim sonuc alamadim yine.
Su an cihazin uzerindeki yazilim c3725-ipvoice-mz.123-7.11.T ve bu yazilimla butun kartlar calisiyor.
Benzer bir sorun yasayan veya onerisi olan var mi
Kolay gelsin
 
 

[Non-text portions of this message have been removed]

--

Bu listenin Cisco Systems ile herhangi bir baglantisi bulunmamaktadir.

Listede onerilen cozumlerin uygulanmasindaki tum sorumluluk kullaniciya aittir. Liste yoneticileri, liste uyeleri ya da bu uyelerin calistigi kuruluslar herhangi bir sekilde sorumlu tutulamazlar.

Listeden cikmak išin cisco-ttl-unsubscribe_at_yahoogroups.com adresine bir e-posta g÷nderebilirsiniz. Yahoo! Groups Links

<*> To visit your group on the web, go to: http://groups.yahoo.com/group/cisco-ttl/

<*> To unsubscribe from this group, send an email to: cisco-ttl-unsubscribe_at_yahoogroups.com

<*> Your use of Yahoo! Groups is subject to: http://docs.yahoo.com/info/terms/



This archive was generated by hypermail 2.1.3 : Wed Mar 09 2005 - 22:52:17 EET